
#oneshot { position:relative;margin:0 0 0 -5px;}
#oneshot .la_title{position:absolute; left:0; top:0; z-index:100; background:#000; padding:0px; font-size:1em; color:#fff;margin:0 0 0 5px;filter:alpha(opacity=100);opacity:.5;}
#oneshot .img_set{width:<?php echo $imgwidth ?>px; height:<?php echo $imgheight ?>px; border:0px solid #eaeaea; background-color:#f8f8f8;padding:0;}
#oneshot .subject_set{width:<?php echo $imgwidth - 13 ?>px; height:20px; padding:0px 0px 0px 0px; z-index:1; bottom:0; left:0;}
#oneshot .subject_set .sub_title{color:#8c8a8a;height:12px;overflow:hidden;padding:5px 0 0;}

#oneshot ul {list-style:none;clear:both;margin:0;padding:0;}
#oneshot li{float:left;list-style:none;text-decoration:none;padding:0px 2px 0px 5px}
